# std::chrono::zoned_time<Duration,TimeZonePtr>::get_info

From cppreference.com
< cpp‎ | chrono‎ | zoned time

std::chrono::sys_info get_info() const; |  | (since C++20)

Obtains the std::chrono::sys_info containing information about the time zone at the time point stored in `*this`.

### Return value

zone->get_info(tp), where `zone` is the non-static data member holding the time zone pointer, and `tp` is the non-static data member holding the stored time point (as a std::chrono::sys_time <duration>).

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/zoned_time/get_info&oldid=104869"